/*************************-FORM ->Class.form-horizontal**************************/
form.form-horizontal{
    margin: 0;
    padding: 0;
}
form.form-horizontal label{
    margin-left: 0;
}
form.form-horizontal select{
    text-align-last: center;
    text-align: center;
}
/*Get-image Popup*/
form.form-horizontal .get-images-popup{
    width: 100%;
    min-height: 40px;
    border: silver solid thin;
    margin-bottom: 1rem;
}
form.form-horizontal .get-images-popup img{
    max-width: 100%;
    max-height: 300px;
}

/**************************** Images Upload Box ********************************************************/
#over {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 999;
}
a, a:visited, a:active{
    text-decoration:none;
}
/* Images Upload Box */
#get_images_box
{
    background-color:rgb(255,255,255);
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:14px;
    display:block;
    position:fixed;
    z-index:99999;
    top:5%;
    left:50%;
    margin-left: -300px;
    border-radius: 2px;
    padding: 2px;
}

#get_images_box .images-box-head{
    font-family:inherit;
    width: auto;
    min-height: 30px;
    margin: 10px 0px 5px 0px;
}

#get_images_box .images-box-head h3.title{
    text-align: center;
}
#get_images_box .images-box-head .btn-close-upload{
    margin: 0;
}

#get_images_box .image-box-content{
    margin-top: 0;
    height:500px;
    width:650px;
    overflow: auto;

}

#get_images_box .image-box-content table thead{
    text-align: center;
}

#get_images_box table tbody td.file-upload-items img{
    max-width: 150px;
    height: 100px;
}

/* Add Form Admin*/
#dataTable_wrapper img#img-img-ur-upload{
    max-height: 200px;
    min-width: 200px;
}
#dataTable_wrapper button#btn-get-image-upload{
    margin: 7px 0 2px 0;
}

/******************************************** Table Responsive Class ***********************************************/
.table-responsive{
    overflow: unset;
}
/** Files Manager Table #Is-Files-Manager-page -*/
/*-Delete button */

.file-upload-items a.delete-file-items img{
    position:relative;
    top:-5px;
    width: 27px;
    height: 27px;
    box-shadow: none;
    float: right;
    transition:all .3s ease-in-out;
}

.file-upload-items:hover a.delete-file-items img {
    position:relative;
    top: 5px;
    opacity: 1;
    z-index: 999;
}

.file-upload-items:hover a.delete-file-items img:after{
    opacity: 0;
    z-index: 0;
    transition:all .3s ease-in-out;
}

